Subject: Please make sure you don't give an impression to customers that Company is ready to offer warranty.
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sebastien Manin (SEMN)" <[email-masked]>, "Erich Torrild (ERTL)" <[email-masked]>, "[email-masked]" <[email-masked]>, shubham.paliwal <[email-masked]>, "[email-masked]" <[email-masked]>, lily duan <[email-masked]>, "[email-masked]" <[email-masked]>, "Yamamoto, Akihiko" <[email-masked]>, drishti.tiwari <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>,Andrés Figueroa (AFIG) <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Thu, 30 Jul 2020 12:09:04 +0000

Hi Team,

I have addressed about this issue many times in Team meetings and informed you not to ask for shipping details and proof of purchase in your first email itself, because that will give a feeling to the customers that we are ready to do warranty replacements.
Customers will not try to do troubleshooting, they would simply provide their details and ask for replacements. I can see Agents are still writing an email to the customers like the one below.

Thanks for contacting us. I would like to apologize for the delay in coming back to you.
I'm sorry to hear that you're having an issue with your ...........................

Could you please try to .............. (Providing troubleshooting steps)
1
2
3
If the issue persists, if the headset was purchased from a third party reseller within two years, please contact them for a warranty claim.
If it was purchased directly from us, would you be able to provide me with the following information:
A copy of the proof of purchase
Shipping address including post code
A contact phone number
Once received, I will be able to advise you on your warranty options.

Please be informed you are not allowed to write an email asking for proof of purchase in same email where you provide other steps. First provide the troubleshooting steps, wait for the customer to reply, then investigate based on the customer's reply.
If the issue is not solved or there is no solution other than replacement then collect the details and ask for RMA approvals.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>